Package: saikyo-security-profile
Version: 1.0.1
Architecture: all
Maintainer: SAIKYO OS <support@saikyo-os.ru>
Installed-Size: 31
Depends: bash, coreutils, python3, python3-pyqt5, polkitd, systemd, procps, ufw, auditd, apparmor
Section: admin
Priority: optional
Description: Saikyo OS security profile manager (CLI)
 Applies a security profile (standard/secure) by configuring baseline settings
 and enabling required security services.
